Skype installieren! Für Ubuntu?

...komplette Frage anzeigen

1 Antwort

Nimm Ubuntu 12.04 (multiarch), dann passt's.

Was möchtest Du wissen?